<Messages>
  <Message created="Mon Mar 06 15:45:59 2017" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Mon Mar 06 15:45:59 2017" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Mon Mar 06 15:45:59 2017" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Mon Mar 06 15:45:59 2017" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Mon Mar 06 15:45:59 2017" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Mon Mar 06 15:46:00 2017" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Mon Mar 06 15:46:00 2017" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Mon Mar 06 15:47:44 2017" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:47:46 2017" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:47:58 2017" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:48:03 2017" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:48:15 2017" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:48:23 2017" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:48:40 2017" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:49:54 2017" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:50:03 2017" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:50:16 2017" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:50:45 2017" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:51:18 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Mar 06 15:51:18 2017" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\tin1 | Local WSETIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\wsetin13 | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\Projected\Centerline_orig</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\CAL00001-082211_2011.gdb\Projected\CenterLine</Message>
  <Message created="2017-08-22 22:23:23.144000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:30:59.043000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:30:59.583000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:31:00.418000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:31:01.173000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:31:01.934000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:31:02.756000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:31:03.209000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:31:03.724000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:31:04.473000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:31:05.190000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:31:05.905000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:31:06.485000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-134181\VISIT_196\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
